[TASK] Update Fluid dependency to 1.0.4
[Packages/TYPO3.CMS.git] / composer.json
index d99e232..5897968 100644 (file)
@@ -47,7 +47,7 @@
                "psr/http-message": "~1.0",
                "cogpowered/finediff": "~0.3.1",
                "mso/idna-convert": "^0.9.1",
-               "typo3fluid/fluid": "^1.0.3"
+               "typo3fluid/fluid": "^1.0.4"
        },
        "require-dev": {
                "phpunit/phpunit": "~4.8.0",